Subject: Re: bug#57334: 28.1; Fix wdired with (dired '(dir f1 f2 ...))

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 23 Aug 2022 12:04:46 +0200

Thierry Volpiatto <[email-masked]> writes:

> The tests succeed with following patch (avoid setting dired-directory to
> nil).

Michael noted that there's more fundamental problems in this area, so
perhaps more work is needed later, but your change makes sense anyway, I
think, so I've now pushed it to Emacs 29.